@charset "UTF-8";
/* CSS Document */

/* Genearl Setting -------------------------------------------------------------------------------------------------------------------------*/
body{
	magin: 0px;
	padding: 0px;
	min-width: 970px;
	background-color: #cccccc;
	font-size: 12px;
	font-family: ??��??, Helvetical, Arial ,sans-serif;
	line-height: 18px;
	text-align: right;
}

h1, h2, h3, h4, h5, h6, table, tr, th, td, form, label, input, ol, ul, li, p, hr{
	margin:0;
	padding:0;
}

h1,h2,h3 {
          font-family: Microsoft JhengHei, Helvetical, Arial, sans-serif;
		  font-weight: lighter;
}

/* Font Colors ---------------------*/
.oublue{
		  color: #005478;
}

.ougreen{
		  color: #00AB4E;
}

.darkblue{
		 color: #004F75;
}

.red{
	color: #CE171E;
}

.purple{
	   color: #5B57A6;
}

.darkgreen{
		  color: #00793F;
}

.blue{
	 color: #0066B3;
}

.bluegreen{
		  color: #007B84;
}

.purplered{
	   color: #A2228E;
}

.orange{
	   color: #F47920;
}

.darkpurple{
		  color: #3F3181;
}

.pred{
		  color: #893F8C;
}

.darkpurplered{
		  color: #89408D;
}

.academic_01{
		  color: #CD7B2C;
}

.academic_02{
		  color: #00ADEF;
}

.academic_03{
		  color: #39B449;
}

.academic_04{
		  color: #009DA5;
}

.lightblue_01{
		  color: #E2F4FD;
}

.lightblue_02{
		  color: #C7EAFB;
}

.gray{
		  color: #808284;
}

.anniversary_01{
		  color: #F5801F;
}

.anniversary_02{
		  color: #0054A6;
}

.anniversary_03{
		  color: #00A650;
}

.anniversary_04{
		  color: #28AAE1;
}

.blue{
		  color: #00b9ee;
}


/* Font Colors ---------------------*/
 
h1 {
    font-size: 30px;
	font-weight: lighter;
	margin: 10px 0 20px 0;
}

h2_i {
    font-size: 22px;
	font-weight: lighter;
	margin: 0 0 0 0;
	font-style:italic
}

h2 {
    font-size: 20px;
	font-weight: lighter;
	margin: 20px 0 10px 0;
}


h3 {
    font-size: 17px;
	font-weight: lighter;
	margin-bottom: 5px;
}

h4 {
    font-size: 16px;
	font-weight: lighter;
	line-height: 26px;
}

p {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-align: left;
	font-style: normal;
}

p_i{
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-style: italic;
}

a{
   text-decoration: none;
   color: #0098D1;
   }
   
li {
    float: left;
}   

a:hover{
   color: #44C7F4;
   } 

img.right{
         float: right;
		 margin: 5px 0 0 20px;
	}
	
img.left{
         float: left;
		 margin: 5px 20px 0 0 ;
	}  
	
/* Wrapper -------------------------------------------------------------------------------------------------------------------------*/
#wrapper{
         margin: auto;
	     padding: 0px;
		 width: 970px;
		 position: relative;
		 background-color:#FFFFFF;	 
}

#wrapper_y{
         margin: auto;
	     padding: 0px;
		 width: 970px;
		 position: relative;
		 background-color:#fffded;	 
}

#container{
		   width: 970px;
}


/* Header -------------------------------------------------------------------------------------------------------------------------*/
#header{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header.jpg") no-repeat;
}

#header_mission{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_mission.jpg") no-repeat;
}

#header_chairman{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_chairman.jpg") no-repeat;
}

#header_president{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_president.jpg") no-repeat;
}

#header_anniversary{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_anniversary.jpg") no-repeat;
}

#header_fundraising{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_fundraising.jpg") no-repeat;
}

#header_academic{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_academic.jpg") no-repeat;
}

#header_student{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_student.jpg") no-repeat;
}

#header_alumni{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_alumni.jpg") no-repeat;
}

#header_other{
	position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_other.jpg") no-repeat;
	background-color: #FFFFFF;
}

#header_finance{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_finance.jpg") no-repeat;
}

#header_graduate{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_graduate.jpg") no-repeat;
}

#header_appendices{
    position: relative;
	float: left;
	top, left: 0px;
	width: 970px;
	height: 360px;
	margin: 0 0 10px 0;
	background: url("images/header_appendices.jpg") no-repeat;
}



/* Top Meun -------------------------------------------------------------------------------------------------------------------------*/
#menu_top{
           position: relative;
		   float: right;
		   margin-top: 17px;
		   margin-right: 20px;
		   list-style: none;
		   color:#FFFFFF;
		   }
	
#menu_top li{
			  display: block;
			  float: left;
		      height: 20px;
			  font-size: 12px;
			  }
	
#menu_top li a{
			  color: #FFFFFF;
			  }
			  		  
#menu_top li a:hover{
			  color: #004F75;
			  }
			  

/* Left Meun -------------------------------------------------------------------------------------------------------------------------*/
#menu_left{
		   width: 230px;
		   height: 551px;
		   font-size: 14px;
	       line-height: 40px;
	       text-align: left;
		   background: url("images/menu_bg.png") no-repeat top right;
		   z-index: 10;
		   } 				        

/* Pop up Menu----------------------------------*/		   
#menu_left ul{
              list-style: none;
			  float: left;
			  }	 
	
#menu_left ul li{
              display: block;
			  width: 222px;
			  }
			  
#menu_left ul li a{
	          display: block;
			  width: 182px;
			  height: 35px;
			  padding: 5px 20px;
			  color:#005478;
			  }

#menu_left ul li a:hover{
              display: block;
			  color: #FFFFFF;
			  background: url("images/btn_left_over_b.png") repeat;
			  }

#menu_left ul li ul{
			        font-size: 11px;
	                line-height: 13px;
                    position: absolute;
					left: 222px;
                    display: none;
}

#menu_left ul li:hover ul{
                    position: absolute;
					top: 495px;
					left: 222px;
                    display: none;
                    display: block;
					clear: right;
}

#menu_left ul li ul li{
                      display: block;
			          width: 222px;
			          height: 45px;
                     background: url("images/btn_left_popup.png") repeat-x;
}

#menu_left ul li ul li.buttom{
                     background: url("images/btn_left_popup2.png") repeat-x;
}

/* Left Menu Bar Colors ---------------------*/
#menu_left_bg_color_oublue{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #005478; 
		   } 

#menu_left_bg_color_ougreen{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #00AB4E; 
		   } 

#menu_left_bg_color_darkblue{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #004F75; 
		   } 

#menu_left_bg_color_red{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #CE171E; 
		   }		   

#menu_left_bg_color_purple{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #5B57A6; 
		   }

#menu_left_bg_color_darkgreen{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #00793F; 
		   }

#menu_left_bg_color_blue{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #0066B3; 
		   }

#menu_left_bg_color_bluegreen{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #007B84; 
		   }

#menu_left_bg_color_purplered{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #A2228E; 
		   }

#menu_left_bg_color_orange{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #F47920; 
		   }

#menu_left_bg_color_purplered{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #AB208E; 
		   }

#menu_left_bg_color_darkpurple{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #3F3281; 
		   }

#menu_left_bg_color_pred{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #893F8C; 
		   }	

#menu_left_bg_color_darkpurplered{
           position: relative;
		   float: left;
		   clear: both;
		   width: 230px;
		   height: 551px;
		   margin: 0 0 0 25px;
		   z-index: 5;
		   background-color: #89408D; 
		   }	

/* Content -------------------------------------------------------------------------------------------------------------------------*/
#right_content{
	position: relative;
	float:left;
	width: 645px;
	min-height: 700px;
	padding: 0 40px 50px 30px;
	background-color: #FFFFFF;
	text-align: justify;
}

#right_content_yellow{
	position: relative;
	float:left;
	width: 645px;
	min-height: 700px;
	padding: 0 40px 50px 30px;
	background-color: #fffded;
	text-align: justify;
}


/* Footer -------------------------------------------------------------------------------------------------------------------------*/
#footer{
	position: relative;
	float: left;
	width: 970px;
	height: 30px;
	text: 6px;
	color: #999999;
	text-indent: 285px;
	background: url("images/footer.jpg") no-repeat;
	text-align: left;
}


/* Textbox -------------------------------------------------------------------------------------------------------------------------*/
#textbox{
	background-color: #FFC;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #06F;
	text-align: justify;
	vertical-align: top;
	word-spacing: 0em;
	padding: 20px;
	width: 640px;
#box_1 {
	background-color: #FFC;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #06F;
	text-align: justify;
	vertical-align: top;
	word-spacing: 0em;
	padding: 20px;
	width: 640px;
}
#wrapper #container #right_content table tr td a {
	text-align: center;
}
#wrapper #container #right_content p a {
	text-align: center;
}
